/* ============================================================================ *
        Structural Styles
    ---------------------------------------------------------------------------
        These are the styles which build the main site layout
        (headers, footers, body, etc.).

        If you are attempting to add styling for any elements placed inside of a
        Wordpress Editor, use 'editor-content.css' stylesheet.
*/

body {
	background: #ffffff;
	color: #333333;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
}

a {
	color: #ef4a69;
}

/* ======================================== *
        Large Screen Container Width CSS
 * ======================================== */
@media screen and (min-width: 1600px) {
	body .section-container:not(#billboard-container):not(#footer-container) {
		max-width: 90%;
	}

	#billboard img {
		height: auto !important;
		object-fit: inherit !important;
	}

	#billboard .billboard-content-container {
		max-width: 90% !important;
	}
}

/* ======================================== *
        Header 1
 * ======================================== */
h1,
h1#page-title,
.editor-content h1 {
	color: #65c7be;
	font-size: 34px;
	font-weight: 700;
	line-height: 1.1em;
	margin-bottom: 15px;
	text-transform: uppercase;
}

/* ======================================== *
        Header 2
 * ======================================== */
h2,
.tmf-post > h2,
.editor-content h2 {
	color: #65c7be;
	font-size: 30px;
	font-weight: 700;
	line-height: 1.2em;
	/*margin-bottom: 15px;*/
	margin: 35px 0 15px;
}

h2 a,
.tmf-post > h2 a,
.editor-content h2 a {
	color: #65c7be;
}

/* ======================================== *
        Header 3
 * ======================================== */
h3,
.tmf-post > h3,
h3.tmf-module-title {
	color: #65c7be;
	font-size: 28px;
	font-weight: 600;
	line-height: 1.1em;
	/*margin-bottom: 15px;*/
	margin: 35px 0 15px;
}

h3 a,
.tmf-post > h3 a,
h3.tmf-module-title a {
	color: #65c7be;
}

h3 a:hover,
.tmf-post > h3 a:hover,
h3.tmf-module-title a:hover {
}

/* ======================================== *
        Header 4
 * ======================================== */
h4,
.tmf-post > h4 {
	color: #333333;
	font-size: 26px;
	font-weight: 600;
	line-height: 1.1em;
	/*margin-bottom: 15px;*/
	margin: 35px 0 15px;
}

h4 a,
.tmf-post > h4 a {
	color: #333333;
	text-decoration: none;
}

h4 a:hover,
.tmf-post > h4 a:hover {
	text-decoration: underline;
}

/* ======================================== *
        Secondary Navigation Section
 * ======================================== */
#secondary-nav .menu {
}
#secondary-nav .menu > .menu-item {
}
#secondary-nav .menu > .menu-item.first {
}
#secondary-nav .menu > .menu-item.last {
}
#secondary-nav .menu > .menu-item > a {
}
#secondary-nav .menu > .menu-item:hover {
}
#secondary-nav .menu > .menu-item:hover a {
}
#secondary-nav .menu:hover > .menu-item.current-menu-item > a {
}

/* ======================================== *
        Header Section
 * ======================================== */
#header-wrapper {
}

#header-container {
	max-width: 1250px;
}

#header {
	padding: 40px 0 25px;
	text-align: center;
}

#header .logo {
	max-width: 499px;
	width: 100%;
}

@media screen and (max-width: 950px) {
}

/* ======================================== *
        Primary Navigation Section
 * ======================================== */
#primary-nav-wrapper {
	font-family: 'Nunito Sans', sans-serif;
}

#primary-nav-container {
	/*max-width: 1100px !important;*/
	max-width: 95%;
}

#primary-nav {
	padding-bottom: 25px;
}

#primary-nav .menu {
}
#primary-nav .menu > .menu-item {
}
#primary-nav .menu > .menu-item.first {
}
#primary-nav .menu > .menu-item.last {
}

#primary-nav .menu > .menu-item > a {
	color: #424241;
	font-size: 18px;
	font-weight: 400;
	padding: 10px 5px;
	text-decoration: none;
}

#primary-nav .menu > .menu-item.home-icon a {
	background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) no-repeat scroll 0px 0px;
	background-size: 265px;
	display: inline-block;
	font-size: 0;
	height: 20px;
	vertical-align: middle;
	width: 24px;
	padding: 0;
	margin: 0 5px;
}

#primary-nav .menu > .menu-item.phone a::before {
	background: url(../images/icon_sprite_3x.png) no-repeat -39px 0px;
	background-size: 265px;
	content: '';
	display: inline-block;
	width: 20px;
	height: 19px;
	vertical-align: middle;
	margin-right: 5px;
}

#primary-nav .menu > .menu-item.email a::before {
	background: url(../images/icon_sprite_3x.png) no-repeat -60px 0px;
	background-size: 265px;
	content: '';
	display: inline-block;
	width: 20px;
	height: 14px;
	vertical-align: middle;
	margin-right: 5px;
}

#primary-nav .menu > .menu-item.current-menu-item > a,
#primary-nav .menu > .menu-item:hover > a {
	color: #ef4a69;
}

#primary-nav .menu > .menu-item.current-menu-item > a {
	font-weight: 700;
}

#primary-nav .menu:hover > .menu-item.current-menu-item > a {
}

#primary-nav .menu .sub-menu {
	min-width: 300px;
}

#primary-nav .menu > li.left-edge > div > ul {
	left: inherit;
	right: 0;
}

#primary-nav .menu .sub-menu .menu-item {
	background: #df4361;
	top: 26px;
}

#primary-nav .menu .sub-menu .menu-item {
}
#primary-nav .menu .sub-menu .menu-item.first {
}
#primary-nav .menu .sub-menu .menu-item.last {
}
#primary-nav .menu .sub-menu .menu-item > a {
	color: #fff;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding: 10px 15px;
}

#primary-nav .menu .sub-menu .menu-item:hover {
}
#primary-nav .menu .sub-menu .menu-item:hover > a {
	background-color: #ce3d58;
	color: #fff;
}
.wrap ul.sub-menu {
	padding-bottom: 50px !important;
}

@media screen and (max-width: 1050px) {
	#primary-nav .menu > .menu-item > a {
		font-size: 16px;
	}
}

@media screen and (max-width: 950px) {
	#primary-nav {
		padding-bottom: 0;
	}
}
.menu-item-254 {
	background: #ef4a69;
}
.menu-item-254 a {
	color: white !important;
}
/* ======================================== *
    Mobile Menu
 * ======================================== */
#mobile-nav-wrapper {
	font-family: 'Nunito Sans', sans-serif;
	text-align: left;
}

.hamburger-container {
	max-width: none;
}

#mobile-nav a {
	color: #fff;
	font-size: 16px;
}

#mobile-nav .menu > .menu-item > a {
	color: #fff;
	font-size: 18px;
}

#mobile-nav .menu .menu-item.display {
	background: #ce3d58;
}

#mobile-nav .top-part .mob-cancel-button {
	color: #fff;
}

#mobile-nav .menu .sub-menu .menu-item {
	padding: 5px 30px;
}

#mobile-nav .menu > .current-menu-item,
#mobile-nav .menu > .menu-item:hover {
	background: #ce3d58;
}

#mobile-nav .mobile-menu .current-menu-item {
	background: transparent;
}

#mobile-nav .menu > .menu-item.phone,
#mobile-nav .menu > .menu-item.email {
	display: none;
}

#mobile-nav .menu > li .submenu > li .mob-expand-submenu {
	display: none;
}

#mobile-nav .wrap ul.sub-menu {
	padding-bottom: 0 !important;
}
#mobile-nav .sub-menu .sub-menu {
	display: none !important;
}
#mobile-nav .sub-menu .menu-item-has-children > .mob-expand-submenu {
	display: none !important;
}

/* ======================================== *
    Billboard
 * ======================================== */
#billboard-wrapper {
	overflow: hidden;
}

#billboard-container {
	max-width: 100%;
}

#billboard img {
	display: block;
	width: 100%;
	height: 750px;
	object-fit: cover;
}

#billboard .billboard-content-container {
	padding: 0 25px;
	position: absolute;
	top: 50%;
	max-width: 1250px;
	z-index: 2;
	margin: 0 auto;
	left: 0;
	right: 0;
	transform: translateY(-50%);
}

#billboard .billboard-content {
	border-right: none;
	background: rgba(101, 199, 190, 0.8);
	color: #ffffff;
	position: relative;
	padding: 40px 25px;
	max-width: 550px;
	box-sizing: border-box;
}

#billboard .billboard-content:before {
	border-right: none;
	border-left: none;
	background: rgba(101, 199, 190, 0.8);
	display: block;
	content: '';
	height: 100%;
	width: 1000%;
	position: absolute;
	top: 0;
	left: -1000%;
}

#billboard h4 {
	color: #ffffff;
	font-size: 40px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0;
}

#billboard h1 {
	color: #ffffff;
	font-size: 60px;
	font-weight: 900;
	margin-left: 55px;
}

#billboard h2 {
	color: #ffffff;
	font-size: 60px;
	font-weight: 900;
	margin-left: 55px;
}

/*#billboard .tmf-button {*/
/*    box-sizing: border-box;*/
/*    display: inline-block;*/
/*    font-size: 24px;*/
/*    font-weight: 600;*/
/*    max-width: 315px;*/
/*    width: 100%;*/
/*    padding: 12px 15px;*/
/*    position: absolute;*/
/*    left: 0;*/
/*    right: 0;*/
/*    margin: 0 auto;*/
/*    bottom: -45px;*/
/*}*/

#billboard .tmf-button {
	display: inline-block;
	font-size: 24px;
	font-weight: 600;
	max-width: 315px;
	padding: 12px 15px;
}

@media screen and (max-width: 1200px) {
	#billboard img {
		height: auto;
		object-fit: inherit;
	}

	#billboard .billboard-content-container {
		background: rgba(101, 199, 190, 1);
		position: relative;
		bottom: inherit;
		transform: inherit;
		padding: 25px 25px;
	}

	#billboard .billboard-content {
		border: none;
		background: transparent;
		max-width: 100%;
		margin: 0;
		padding: 0;
		text-align: center;
	}

	#billboard .billboard-content:before {
		display: none;
	}

	#billboard h1 {
		margin-left: 0;
	}

	#billboard h2 {
		margin-left: 0;
	}

	#billboard .tmf-button {
		position: inherit;
		left: inherit;
		right: inherit;
		margin: 0 auto;
		bottom: inherit;
	}
}

@media screen and (max-width: 500px) {
	#billboard h4 {
		font-size: 28px;
	}

	#billboard h1 {
		font-size: 38px;
	}

	#billboard h2 {
		font-size: 38px;
	}

	#billboard .tmf-button {
		font-size: 20px;
	}
}

/* ======================================== *
        Int Billboard Section
 * ======================================== */
#int-billboard-wrapper {
	overflow: hidden;
}

#int-billboard-container {
	max-width: 100% !important;
}

#int-billboard .int-billboard-img {
	display: block;
	width: 100%;
	height: auto;
}

#int-billboard-cell-1,
#int-billboard-cell-2 {
	vertical-align: middle;
}

#int-billboard-cell-1 {
	background: url(../images/int_billboard_left_3x.png) no-repeat center center / cover;
	width: 55.15%;
}

#int-billboard-cell-2 {
	width: 44.85%;
}

#int-billboard-cell-1 .inner,
#int-billboard-cell-2 .inner {
	padding: 0;
}

#int-billboard .int-billboard-content-container {
	max-width: 1250px;
	margin: 0 auto;
}

#int-billboard .int-billboard-content-container .int-billboard-title {
	text-align: left;
	padding: 25px 0;
}

#int-billboard .int-billboard-title {
	box-sizing: border-box;
	position: relative;
	text-align: center;
}

#int-billboard h1#page-title {
	color: #ffffff;
	font-size: 34px;
	margin-bottom: 0;
	padding: 0 25px;
}

#int-billboard .mobile-view {
	display: none;
}

@media screen and (max-width: 1200px) {
	#int-billboard .int-billboard-title {
		left: 0;
	}
}

@media screen and (max-width: 1000px) {
	#int-billboard .int-billboard-title {
		background: url(../images/int_generic_titlebar_3x.png) no-repeat center center / cover;
		padding: 25px 0;
		text-align: left;
	}

	#int-billboard-cell-1,
	#int-billboard-cell-2 {
		background: transparent;
		width: 100%;
	}

	#int-billboard-cell-2 {
		display: none;
	}

	#int-billboard .mobile-view {
		display: block;
	}
}

/* ======================================== *
        Int Title Section
 * ======================================== */
#int-title-wrapper {
	background: url(../images/int_generic_titlebar_3x.png) no-repeat center center / cover;
}

#int-title-container {
	max-width: 1250px;
}

#int-title {
	padding: 25px 25px;
}

#int-title h1#page-title {
	color: #ffffff;
	font-size: 34px;
	margin-bottom: 0;
}
/* ======================================== *
        Home Body Section
 * ======================================== */
#home-body-wrapper {
}

#home-body-container {
	max-width: 1250px;
}

#home-body {
	padding: 45px 0 60px;
}

#home-body-cell-2 {
	border-left: 2px solid #bfc3c6;
}

#home-body-cell-1 .inner {
	padding-right: 50px;
}

#home-body-cell-2 .inner {
	padding-left: 50px;
}

@media screen and (max-width: 1250px) {
	#home-body-cell-1 .inner {
		padding-right: 25px;
	}

	#home-body-cell-2 .inner {
		padding-left: 25px;
	}
}

@media screen and (max-width: 950px) {
	#home-body {
		text-align: center;
	}

	#home-body-cell-2 {
		border-left: none;
	}
}

/* ======================================== *
        Body Section
 * ======================================== */
#body-wrapper {
}

.single-attorney #body-wrapper {
	border-top: 10px solid #bfc3c6;
}

#body-container {
	max-width: 1250px;
}

#body {
	padding: 45px 0;
}

#body-cell-2 {
	border-left: 2px solid #bfc3c6;
}

#body-cell-1 .inner {
	padding-right: 50px;
}

#body-cell-2 .inner {
	padding-left: 50px;
}

#body .custom-inner {
	padding: 0 25px;
}

#location-cell-1 .inner,
#location-cell-2 .inner {
	padding-right: 0;
}

@media screen and (max-width: 1250px) {
	#body-cell-1 .inner {
		padding-right: 25px;
	}

	#body-cell-2 .inner {
		padding-left: 25px;
	}

	#location-cell-1 .inner,
	#location-cell-2 .inner {
		padding-right: 0;
	}
}

@media screen and (max-width: 950px) {
	#body-cell-2 {
		border-left: none;
	}
}

/* ======================================== *
        Home Attorney Section
 * ======================================== */
#home-attorney-wrapper {
	background-color: #f0f0f0;
	background-image: url(../ie-gradient.php?from=f0f0f0&to=dbdbdb);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f0f0f0), to(#dbdbdb));
	background-image: -webkit-linear-gradient(#f0f0f0, #dbdbdb);
	background-image: -moz-linear-gradient(#f0f0f0, #dbdbdb);
	background-image: -ms-linear-gradient(#f0f0f0, #dbdbdb);
	background-image: -o-linear-gradient(#f0f0f0, #dbdbdb);
	background-image: linear-gradient(#f0f0f0, #dbdbdb);
}

#home-attorney-container {
	max-width: 1250px;
}

#home-attorney {
}

@media screen and (max-width: 1200px) {
	#home-attorney {
		padding: 50px 0;
	}
}

/* ======================================== *
        Home Blog Section
 * ======================================== */
#home-blog-wrapper {
	background: url('../images/home_blog_bg_3x.jpg') no-repeat top center / cover;
}

#home-blog-container {
	max-width: 1250px;
}

#home-blog {
	padding: 125px 0 300px;
}

#home-blog-cell-1 {
	width: 470px;
}

#home-blog-cell-2 {
	width: auto;
}

#home-blog h4 {
	color: #65c7be;
	font-size: 40px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0;
}

#home-blog h3 {
	color: #65c7be;
	font-size: 60px;
	font-weight: 900;
	margin-left: 55px;
	text-transform: uppercase;
}

#home-blog .editor-content p {
	color: #000000;
	line-height: 30px;
}

#home-blog .tmf-button {
	box-sizing: border-box;
	display: inline-block;
	max-width: 200px;
	width: 100%;
	padding: 10px 15px;
	line-height: normal;
	margin-top: 25px;
}

@media screen and (max-width: 1200px) {
	#home-blog {
		padding: 70px 0;
	}
}

@media screen and (max-width: 950px) {
	#home-blog-cell-1,
	#home-blog-cell-2 {
		width: 100%;
	}
}

@media screen and (max-width: 450px) {
	#home-blog h3 {
		font-size: 55px;
		margin-left: 0;
	}
}

/* ======================================== *
        Home Contact Section
 * ======================================== */
#home-contact-wrapper {
	margin-top: -216px;
}

#home-contact-container {
	background: url(../images/home_form_bg_3x.png) no-repeat center center / cover;
	max-width: 1250px;
}

#home-contact {
	padding: 55px 0px;
}

#home-contact .inner {
	padding: 0 10px;
}

#home-contact .tmf-module-area-home-contact {
	width: 95%;
	margin: 0 0 0 auto;
	padding:10px;
}

#home-contact h3.tmf-module-title {
	color: #ffffff;
	font-size: 34px;
	font-weight: 700;
	margin-bottom: 15px;
	text-align: center;
	text-transform: uppercase;
}

#home-contact .editor-content p {
	line-height: 24px;
	color: #fff;
	font-size: 18px;
	max-width: 470px;
	margin: 0 auto 25px;
	text-align: center;
}

#home-contact .gform_wrapper.tmf-form_wrapper {
}
#home-contact .left_half,
#home-contact .right_half {
	display: block;
	float: left;
	vertical-align: top;
	width: 50%;
}

#home-contact .editor-content ul {
	padding-left: 0;
}

#home-contact .gform_wrapper.tmf-form_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type='text'],
#home-contact .gform_wrapper.tmf-form_wrapper input[type='text'],
#home-contact .gform_wrapper.tmf-form_wrapper textarea {
	margin: 0;
}

#home-contact .gform_wrapper ul li.gfield {
	margin-top: 5px;
	padding-top: 0;
}

#home-contact .gform_wrapper.tmf-form_wrapper ul.gform_fields {
	padding: 0 15px;
	margin: 0;
}

#home-contact .gform_wrapper.tmf-form_wrapper ul li.gfield {
	margin: 0;
	padding-right: 0 !important;
}

#home-contact .gform_wrapper.tmf-form_wrapper .top_label .gfield_label {
	color: #45484d;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 0;
}

#home-contact .gform_wrapper.tmf-form_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first,
#home-contact .gform_wrapper.tmf-form_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last,
#home-contact .gform_wrapper.tmf-form_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle {
	padding-top: 0;
}

#home-contact input[type='text']::-webkit-input-placeholder,
#home-contact input[type='tel']::-webkit-input-placeholder,
#home-contact input[type='email']::-webkit-input-placeholder,
#home-contact textarea::-webkit-input-placeholder,
#home-contact select::-webkit-input-placeholder {
	color: #ffffff;
}

#home-contact input[type='text']:-ms-input-placeholder,
#home-contact input[type='tel']:-ms-input-placeholder,
#home-contact input[type='email']:-ms-input-placeholder,
#home-contact textarea:-ms-input-placeholder,
#home-contact select:-ms-input-placeholder {
	color: #ffffff;
}

#home-contact input[type='text']::placeholder,
#home-contact input[type='tel']::placeholder,
#home-contact input[type='email']::placeholder,
#home-contact textarea::placeholder,
#home-contact select::placeholder {
	color: #ffffff;
}

#home-contact input[type='text'],
#home-contact input[type='tel'],
#home-contact input[type='email'],
#home-contact textarea,
#home-contact select {
	background: transparent;
	border: 1px solid #ffffff;
	color: #ffffff;
	font-size: 14px !important;
}

#home-contact input[type='text']:focus,
#home-contact textarea:focus {
	border: 1px solid #ffffff;
}

#home-contact .gform_wrapper.tmf-form_wrapper ul.gform_fields textarea {
	height: 169px !important;
}

#home-contact .gform_wrapper.tmf-form_wrapper .gform_footer {
	padding: 25px 0 0;
	margin: 25px 0 0;
	text-align: center;
}

@media screen and (max-width: 1200px) {
	#home-contact-wrapper {
		margin-top: 0px;
	}

	#home-contact-container {
		max-width: 100%;
		border: none;
	}

	#home-contact .tmf-module-area-home-contact {
		width: 100%;
		margin: 0;
	}
}

@media screen and (max-width: 950px) {
	#home-contact .inner {
		padding: 0 25px;
	}

	#home-contact .left_half,
	#home-contact .right_half {
		display: block;
		float: none;
		width: 100%;
		margin: auto;
		padding: 0;
	}

	#home-contact .gform_wrapper.tmf-form_wrapper ul.gform_fields {
		padding: 0;
	}
}

/* ======================================== *
        Attorney Single Accordion
 * ======================================== */
.attorney-accordion .editor-content ul {
	padding-left: 25px;
	line-height: 1.9em;
}

/* ======================================== *
        Footer Section
 * ======================================== */
.home-bottom-bg {
	background: #f9f9f9;
}

#footer-wrapper {
	background: #f9f9f9;
}

.home #footer-wrapper {
	background: transparent;
}

#footer-container {
	max-width: 800px;
}

#footer {
	padding: 80px 0;
}

@media screen and (max-width: 850px) {
}

/* ======================================== *
        Copyright Section
 * ======================================== */
#copyright-wrapper {
	background: #e5e5e5;
}

#copyright-container {
}

#copyright {
	color: #333333;
	font-size: 20px;
	padding: 25px 0 50px;
}

#copyright a {
	color: #333333;
}

#copyright .payment-icons {
	display: block;
	padding-bottom: 30px;
}

/* ======================================== *
        Modules
 * ======================================== */
.tmf-multi-module-area .tmf-module {
	margin-bottom: 50px;
}

.tmf-multi-module-area .tmf-module:last-child {
	margin-bottom: 0;
}

.tmf-multi-module-area .tmf-module h3.tmf-module-title {
	color: #65c7be;
	font-size: 34px;
	font-weight: 700;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.tmf-multi-module-area .tmf-module-22 .tmf-module-content {
	background: url('../images/int_form_bg_3x.png') no-repeat center center / cover;
	padding: 35px 25px;
	text-align: center;
}

/* ======================================== *
        Inputs & Buttons
 * ======================================== */
input[type='text']::-webkit-input-placeholder,
input[type='tel']::-webkit-input-placeholder,
input[type='email']::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
select::-webkit-input-placeholder {
	color: #333333;
}

input[type='text']:-ms-input-placeholder,
input[type='tel']:-ms-input-placeholder,
input[type='email']:-ms-input-placeholder,
textarea:-ms-input-placeholder,
select:-ms-input-placeholder {
	color: #333333;
}

input[type='text']::placeholder,
input[type='tel']::placeholder,
input[type='email']::placeholder,
textarea::placeholder,
select::placeholder {
	color: #333333;
}

input[type='text'],
input[type='tel'],
input[type='email'],
textarea,
select {
	background: #ffffff;
	border: 1px solid #aaaaaa;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	color: #333333;
	font-family: 'Nunito Sans', sans-serif !important;
	font-size: 14px !important;
	margin-top: 0 !important;
	margin-bottom: 15px !important;
	max-width: 100%;
	padding: 10px 10px !important;
	line-height: normal !important;
	width: 100%;
}

textarea {
	height: 120px !important;
}

select {
	-webkit-appearance: none; /* remove the strong OSX influence from Webkit */
}

input[type='text']:focus,
textarea:focus {
	border: 1px solid #aaaaaa;
}

select.gfield_select {
	background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
	background-position:
		calc(100% - 20px) calc(1em + 2px),
		calc(100% - 15px) calc(1em + 2px),
		calc(100% - 2.5em) 0.5em;
	background-size:
		5px 5px,
		5px 5px,
		1px 1.6em;
	background-repeat: no-repeat;
}

.tmf-button,
.page-numbers,
input[type='submit'] {
	font-size: 20px;
	padding: 15px 15px;
	background: #ef4a69;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	cursor: pointer;
	text-align: center;
	text-decoration: none !important;
	color: #ffffff;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 600;
	line-height: normal;
}

.tmf-button:hover,
.page-numbers:hover,
input[type='submit']:hover {
	background: #f63e60;
	text-decoration: none;
	color: #ffffff;
}

.tmf-button:active,
.page-numbers:active,
input[type='submit']:active {
	background: #ef4a69;
	text-decoration: none;
	color: #ffffff;
}

.tmf-button.large {
	font-size: 1.1em;
	padding: 7px 25px;
}

.tmf-button.medium {
	font-size: 0.95em;
	padding: 5px 25px;
}

.tmf-button.small {
	font-size: 0.85em;
	padding: 3px 15px;
}

.tmf-button.tiny {
	font-size: 0.75em;
	padding: 2px 7px;
}

.page-numbers.current {
	background: none;
	border: 1px solid #ddd;
	color: #666666;
}

.vcard .value {
	background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) no-repeat scroll -240px 0px;
	background-size: 265px;
	height: 18px;
	width: 25px;
	vertical-align: middle;
	margin-right: 5px;
}

/* ======================================== *
        Responsive Layout
 * ======================================== */
@media screen and (max-width: 700px) {
	#breadcrumbs {
		display: none;
	}
}

@media screen and (max-width: 500px) {
	#secondary-nav-wrapper {
		display: none;
	}
}

@media screen and (max-width: 450px) {
	/*    .row > div > .inner {
        padding-left: 12px;
        padding-right: 12px;
    }*/
}

/* ======================================== *
        Miscellaneous
 * ======================================== */
.social-icons {
	vertical-align: middle;
}

.social-icons .icon {
	width: 39px;
	height: 39px;
}

.social-icons .facebook {
	background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) repeat scroll -564px 0;
	background-size: 817px;
}

.social-icons .linked-in {
	background: rgba(0, 0, 0, 0) url('../images/icon_sprite_3x.png') repeat scroll -699px 0;
	background-size: 817px;
}

.social-icons .twitter {
	background: rgba(0, 0, 0, 0) url('../images/icon_sprite_3x.png') repeat scroll -739px 0;
	background-size: 817px;
}

.social-icons .avvo {
	background: rgba(0, 0, 0, 0) url('../images/icon_sprite_3x.png') repeat scroll -779px 0;
	background-size: 817px;
}

/* Payment Icons CSS */
.payment-icons span {
	width: 55px;
	height: 35px;
}

.payment-icons .visa {
	background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) repeat scroll -259px 0;
	background-size: 817px;
}

.payment-icons .mastercard {
	background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) repeat scroll -321px 0;
	background-size: 817px;
}

.payment-icons .discover {
	background: rgba(0, 0, 0, 0) url('../images/icon_sprite_3x.png') repeat scroll -382px 0;
	background-size: 817px;
}

.payment-icons .american-express {
	background: rgba(0, 0, 0, 0) url('../images/icon_sprite_3x.png') repeat scroll -444px 0;
	background-size: 817px;
}

aside {
	color: #333333;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 34px;
}

aside.left {
	border-top: 6px solid #ef4a69;
	border-bottom: 6px solid #ef4a69;
}

aside.right {
	border-top: 6px solid #ef4a69;
	border-bottom: 6px solid #ef4a69;
}

blockquote {
	color: #ef4a69;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 34px;
	position: relative;
	margin: 0;
	padding: 0 0 0 40px;
	z-index: 9;
}

blockquote:after {
	content: '“';
	display: inline-block;
	font-family: Georgia;
	font-size: 400px;
	position: absolute;
	left: -15px;
	color: #f2f2f2;
	top: 140px;
	z-index: -9;
	font-style: normal;
}

.editor-content img {
	max-width: 100% !important;
	height: auto !important;
}

#breadcrumbs {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 18px;
	margin: 0 0 25px;
	color: #333333;
	line-height: normal;
}

#breadcrumbs a {
	color: #333333;
	text-decoration: none;
}

#breadcrumbs .current {
	color: #ef4a69;
	font-weight: 700;
}

.mobile {
	display: none;
}

@media screen and (max-width: 450px) {
	.not-mobile {
		display: none;
	}

	.mobile {
		display: inherit;
	}
}

/* ======================================== *
        Gravity Form
 * ======================================== */
.gform_wrapper.tmf-form_wrapper {
	margin: 0 !important;
}

.gform_wrapper.tmf-form_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type='text'],
.gform_wrapper.tmf-form_wrapper input[type='text'],
.gform_wrapper.tmf-form_wrapper textarea {
	margin: 0;
}

.gform_wrapper.tmf-form_wrapper .top_label .gfield_label {
	margin-bottom: 0;
}

.gform_wrapper.tmf-form_wrapper ul.gform_fields li.gfield {
	padding-right: 0 !important;
	margin-top: 0;
}

body .gform_wrapper.tmf-form_wrapper ul li.field_description_below div.ginput_container_checkbox {
	margin-top: 0;
	margin-bottom: 0;
}

.gform_wrapper.tmf-form_wrapper .gform_footer {
	padding: 0;
	margin: 25px 0 0;
	text-align: center;
}

.gform_wrapper.tmf-form_wrapper .gform_footer input.button,
.gform_wrapper.tmf-form_wrapper input[type='submit'] {
	font-family: 'Nunito Sans', sans-serif;
	border: none;
	padding: 15px 15px;
	font-size: 20px;
	font-weight: 600;
	max-width: 165px;
	width: 100%;
	margin-right: 0;
	line-height: normal !important;
}

/* ======================================== *
        Sidebar Gravity Form CSS
 * ======================================== */
.tmf-module-22 input[type='text']::-webkit-input-placeholder,
.tmf-module-22 input[type='tel']::-webkit-input-placeholder,
.tmf-module-22 input[type='email']::-webkit-input-placeholder,
.tmf-module-22 textarea::-webkit-input-placeholder,
.tmf-module-22 select::-webkit-input-placeholder {
	color: #ffffff;
}

.tmf-module-22 input[type='text']:-ms-input-placeholder,
.tmf-module-22 input[type='tel']:-ms-input-placeholder,
.tmf-module-22 input[type='email']:-ms-input-placeholder,
.tmf-module-22 textarea:-ms-input-placeholder,
.tmf-module-22 select:-ms-input-placeholder {
	color: #ffffff;
}

.tmf-module-22 input[type='text']::placeholder,
.tmf-module-22 input[type='tel']::placeholder,
.tmf-module-22 input[type='email']::placeholder,
.tmf-module-22 textarea::placeholder,
.tmf-module-22 select::placeholder {
	color: #ffffff;
}

.tmf-module-22 input[type='text'],
.tmf-module-22 input[type='tel'],
.tmf-module-22 input[type='email'],
.tmf-module-22 textarea,
.tmf-module-22 select {
	background: transparent;
	border: 1px solid #ffffff;
	color: #ffffff;
	font-size: 14px !important;
}

.tmf-module-22 input[type='text']:focus,
.tmf-module-22 textarea:focus {
	border: 1px solid #ffffff;
}

.tmf-module-22 .editor-content ul {
	padding-left: 0;
}

/*Practice Areas Sidebar Accordion CSS*/
.tmf-multi-module-area .tmf-module #dc_jqaccordion_widget-s1-item {
	background: transparent;
	border: none;
}

.tmf-multi-module-area .tmf-module #dc_jqaccordion_widget-s1-item ul a {
	background-repeat: no-repeat;
	background-position: 10px center;
	border-top: none;
	border-bottom: none;
	padding: 10px 15px;
	text-decoration: none;
	display: flex;
	color: #666666;
	font-weight: 600;
	text-align: center;
	background: #e5e5e5;
	margin-bottom: 15px;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	height: 70px;
	line-height: 26px;
	box-sizing: border-box;
}

.tmf-multi-module-area .tmf-module #dc_jqaccordion_widget-s1-item ul a:hover {
	background: #ef4a69;
	color: #ffffff;
}

.tmf-multi-module-area .tmf-module #dc_jqaccordion_widget-s1-item ul a.dcjq-parent {
	background-image: inherit;
	font-weight: 600;
	background-color: #e5e5e5;
}

.tmf-multi-module-area .tmf-module #dc_jqaccordion_widget-s1-item ul a.dcjq-parent:hover {
	background: #ef4a69;
}

/* ======================================== *
        Accordion Custom CSS
 * ======================================== */
.sidebar-prac-areas .smk_accordion.acc_with_icon .accordion_in .acc_head,
.sidebar-prac-areas .smk_accordion.acc_with_icon .accordion_in .acc_content {
	padding-left: 25px;
	padding-right: 40px;
}

.single-attorney .smk_accordion.acc_with_icon .accordion_in .acc_head,
.single-attorney .smk_accordion.acc_with_icon .accordion_in .acc_content {
	padding-left: 15px;
	padding-right: 40px;
}

.sidebar-prac-areas .smk_accordion .accordion_in > .acc_head .title a {
	color: #555555;
	text-decoration: none;
}

.sidebar-prac-areas .smk_accordion .accordion_in.acc_active > .acc_head .title a {
	color: #ffffff;
	text-decoration: none;
}

/* Icon expand */
.sidebar-prac-areas .smk_accordion .accordion_in .acc_head .acc_icon_expand,
.single-attorney .smk_accordion .accordion_in .acc_head .acc_icon_expand {
	display: block;
	width: 13px;
	height: 13px;
	position: absolute;
	left: inherit;
	right: 15px;
	top: 50%;
	margin-top: -6px;
	background: url(../images/accordion_icon_3x.png) no-repeat 0px 0px;
	background-size: 32px;
}

.sidebar-prac-areas .smk_accordion .accordion_in.acc_active .acc_head .acc_icon_expand,
.single-attorney .smk_accordion .accordion_in.acc_active .acc_head .acc_icon_expand {
	background: url(../images/accordion_icon_3x.png) no-repeat -20px 0px;
	background-size: 32px;
	left: inherit;
	right: 15px;
	-webkit-filter: brightness(100);
	filter: brightness(100);
}
